Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Commutateur
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Commutateur — Commutateur. Mémoire (RAM): 256 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
256 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel GS1920-48HPV2 Commutateur

Mémoire (RAM)
256 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

256 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Support 10G
Non
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Puissance totale sur l'enceinte Ethernet
375 W
Nombre d'entrées d'alimentation Ethernet PoE
48
Support Power over Ethernet Poe
Oui
Technologie de Câblage Ethernet en Fibre
1000BASE-X
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connexion Fibre Optique
SFP
Liaison IP MAC Port
Oui
Nombre de ports combo SFP
4
Vitesse d'avancement
74 Mpps
Plage MTBF
502509 Heures
Sécurité
LVD, BSMI
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMP, SNMPv3
Déclarations de conformité
Protection par mot de passe
Oui
Humidité non de fonctionnement
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 95%
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Kit de montage d'étagère
Oui
Installation d'étagère
Non
Hauteur
Couleur du produit
Défense CPU
Oui
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
26,5 dB
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Compatibilité électromagnétique
FCC 15 A, CE A, BSMI EMC
Code SH du système compatible
85176990
Capacité de routage/commutation
100 Gbit/s
Nombre d'emplacements pour modules SFP
Filtrage d'adresse MAC
Oui
Profondeur de l'emballage
355 mm
Largeur de l'emballage
616 mm
Hauteur de l'emballage
107 mm
Cache du colis
Poids du colis
5,25 kg
Câbles inclus
AC
Nom du produit
GS1920-48HPV2
GTIN EAN UPC
0760559127039,
Catégorie
Commutateurs réseau
Marque
Zyxel
Marchés vendus
DE, US, WW, DK, TH, CA
Date d'ajout au système
2018-12-13
Code produit
GS1920-48HPV2
Limitation de vitesse
Oui
Dissipation de chaleur
1617,36 BTU/s
Type de vérification d'identité
IEEE 802.1x, RADIUS
Algorithmes d'ordonnancement de file d'attente
SPQ, WFQ, Weighted Round Robin (WRR)
Support MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Support multicast
Oui
Fonctions LAN virtuel
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Journal des événements système
Oui
Support VLAN
Oui
Autorisation
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 Commutateur